Skip to Content

Custom Adapter development in SAP PO 7.5

Hello All,

We are trying to develop custom adapter for Apache Pulsar messaging system and below are the steps we followed

https://help.sap.com/viewer/bbd7c67c5eb14835843976b790024ec6/7.5.9/en-US/69e1e6667710415a9c331ec2e0715561.html


https://help.sap.com/viewer/5e2180e06ee4499a8ff897b6ecbd4990/7.5.9/en-US/8b895e407aa4c44ce10000000a1550b0.html

But we are facing issues setting up the code base in NWDS
We are not able to find below libraries anywhere:
1. com.sap.transaction
2.com.sap.guid
3.com.sap.engine.interfaces.connector
4.com.sap.security.api.ssf

Add a comment
10|10000 characters needed characters exceeded

Related questions

0 Answers